Topic 1

ITTS_MD5

Description

l Input a string got MD5 hash string as result

l Calculate MD5 of a file.

Load DLL

Exectue DLL

Free DLL

Copyright © 2020 IntretechTW. All Rights Reserved.


Topic 2

ITTS_MD5

Load DLL

Example of scrip

click copy text button. paste to test scrip area

Example
example: Load DLL


Topic 3

ITTS_MD5

Execute DLL

Example of scrip

click copy text button. paste to test scrip area

Example
example: MD5 encrypt with debug information
Example:
Make a Random Hex string example

Copyright ?2020 IntretechTW. All Rights Reserved.


New Topic

ITTS_MD5

FreeDLL

FreeDLL

Example of scrip

click copy text button. paste to test scrip area

Example
example: Scrip1
example: Scrip 2


New Topic

ITTS_MD5

template

Example of scrip

click copy text button. paste to test scrip area

Example
example: Scrip1
example: Scrip 2
example: Scrip 3
example: Scrip 4


{$$PAGE_TITLE$$}

{$$TEXT$$}

Copyright ©{$$YEAR$$} {$$COMPANY$$}. All Rights Reserved.